public class FeedInstruction : BaseInstruction
{
	public int lines {get; set; } = 0;
	public int dots {get; set; } = 0;
	public override List<byte[]> GetInstructions()
	{
		var commands = new List<byte[]>();

		if (lines > 0){
			commands.Add(e.FeedLines(lines));
		}

		if (dots > 0){
			commands.Add(e.FeedDots(dots));
		}

		return commands;
	}
}
